<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEnterpriseAnnualReportShareholderMapper">

    <resultMap type="XcrEnterpriseAnnualReportShareholder" id="XcrEnterpriseAnnualReportShareholderResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="INVID"    column="INVID"    />
            <result property="ANCHEID"    column="ANCHEID"    />
            <result property="INVNAME"    column="INVNAME"    />
            <result property="LISUBCONAM"    column="LISUBCONAM"    />
            <result property="SUBCONDATE"    column="SUBCONDATE"    />
            <result property="SUBCONFORM"    column="SUBCONFORM"    />
            <result property="subconformCn"    column="SUBCONFORM_CN"    />
            <result property="LIACCONAM"    column="LIACCONAM"    />
            <result property="ACCONDATE"    column="ACCONDATE"    />
            <result property="ACCONFORM"    column="ACCONFORM"    />
            <result property="acconformCn"    column="ACCONFORM_CN"    />
            <result property="ENTCHEYEAR"    column="ENTCHEYEAR"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="sExtTimestamp"    column="S_EXT_TIMESTAMP"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="sExtFromnode"    column="S_EXT_FROMNODE"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>